Gradle error

Has anyone encounter this error message when trying to deploy robot code to RoboRIO:

RoboRIO was connecting via Driver Station.

Thanks for your help.

You need to get the latest version of wpilib vs code. It can be found here: https://github.com/wpilibsuite/allwpilib/releases/tag/v2019.4.1

2 Likes

Scroll up in the error log for more information

9 Likes

Thank you! I’ll give that a try!

1 Like